#### ¿Cómo ver el manual de usuario?

Sitio web de iSolarCloud: Utilice su ordenador para visitar https://www.isolarcloud.com. El manual de usuario puede consultarse en la parte inferior de la página de inicio de sesión. También puede introducir su nombre de usuario y contraseña para iniciar sesión en el sistema, haga clic en "Ayuda->Manual de usuario" en el menú de la izquierda para ver el documento.

iSolarCloud App: Haga clic en "![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png)" en la esquina superior derecha de la página de inicio de sesión para acceder al Manual de usuario.

#### No se ha recibido ningún correo electrónico (cuenta registrada, creación de plantas, uso compartido de plantas, etc.)

1. Compruebe si la dirección de correo electrónico que ha introducido es correcta o si la cuenta de correo electrónico que está comprobando es correcta. 
2. Compruebe las carpetas de correo no deseado y eliminado u otras carpetas de su buzón de correo electrónico. 
3. Si se ha dado de baja de los correos de iSolarCloud, ha puesto a iSolarCloud en su lista negra o ha marcado los correos de iSolarCloud como spam, no podrá recibir correos electrónicos de iSolarCloud. Si lo ha hecho, deberá incluir la dirección de correo electrónico de iSolarCloud en su lista blanca para poder recibir nuestros correos electrónicos con normalidad. 
4. Si el buzón de correo electrónico del destinatario está lleno, utilice una dirección de correo electrónico diferente o inténtelo de nuevo una vez que haya liberado espacio o haya aumentado la capacidad del buzón de correo. 
5. Compruebe si la dirección de correo electrónico del destinatario existe o está bloqueada. Si no existe o está bloqueada, utilice una dirección de correo electrónico diferente. 
6. Es posible que el sistema de correo del destinatario esté ocupado o experimente fallos temporales. Inténtelo de nuevo más tarde o utilice una dirección de correo electrónico diferente. 
7. Es posible que el sistema de correo del destinatario haya incluido en la lista negra la dirección de correo electrónico del sistema. Utilice una dirección de correo electrónico diferente o póngase en contacto con el servicio de atención al cliente de Sungrow. 
8. Es posible que sus operaciones sean demasiado frecuentes. Inténtelo de nuevo más tarde. 
9. Si sigue sin poder recibir nuestros correos electrónicos, envíe un correo electrónico a feedback@sungrowpower.com y proporcione la dirección de correo electrónico que desea utilizar para recibir nuestros correos electrónicos. Haremos una comprobación. 
10. Si tiene problemas frecuentemente con el correo electrónico, le recomendamos que añada system@isolarcloud.com a la lista blanca y lo intente de nuevo. Puede buscar en Internet para averiguar cómo añadir una dirección de correo electrónico a la lista blanca.

#### ¿Cómo añadir iSolarCloud a la lista blanca de correo electrónico?

Para garantizar que el código de verificación de correo electrónico se envíe con éxito y rápidamente a su dirección de correo electrónico, le recomendamos encarecidamente que añada la dirección de envío de iSolarCloud, system@isolarcloud.com, a sus contactos de correo electrónico o la añada a su lista blanca. A continuación se indican algunos métodos habituales de configuración del correo electrónico como referencia.

##### Configurar una lista blanca en Outlook

Acceda a su Outlook, haga clic en "Configuración -> Correo -> Correo no deseado -> Remitentes y dominios seguros" para entrar en la interfaz correspondiente, introduzca system@isolarcloud.com para añadirlo como remitente seguro y, a continuación, haga clic en "Guardar".

##### Configuración de una lista blanca en Gmail

1. Inicie sesión en su Gmail. Haga clic en "Configuración" para entrar en la página de configuración.

2. Haga clic en "Filtro y máscara de dirección" para crear un nuevo filtro.

3. En el campo "De", introduzca system@isolarcloud.com y cree el filtro.

4. Marque "No enviar a spam" y cree un filtro.

##### Configuración de una lista blanca en el correo electrónico QQ

1. Inicie sesión en su buzón de correo QQ. Haga clic en "Configuración -> Spam" para acceder a la interfaz correspondiente.

2. A continuación, haga clic en "Crear lista blanca de correo electrónico", introduzca la dirección de correo electrónico de envío de iSolarCloud, system@isolarcloud.com, y haga clic en "Añadir a la lista blanca", o haga clic en "Crear lista blanca de dominio". Introduzca system@isolarcloud.com, y haga clic en "Añadir a la lista blanca de dominios".

##### Configuración de una lista blanca en @163.com

1. Inicie sesión en su buzón de correo. Haga clic en "Configuración -> Configuración general" para acceder a la interfaz correspondiente.

2. Haga clic en "Anti-spam/Lista negra y lista blanca -> Añadir lista blanca" en la parte inferior de la página. Introduzca la dirección de correo electrónico de envío de iSolarCloud, system@isolarcloud.com, y haga clic en "Aceptar".

##### Configuración de una lista blanca en @126.com

Inicie sesión en su buzón de correo. Haga clic en "Configuración -> Antispam -> Añadir lista blanca". Introduzca la dirección de correo electrónico de envío de iSolarCloud, system@isolarcloud.com, y haga clic en "Aceptar".

##### Si su correo electrónico no está en las categorías anteriores, puede averiguar cómo configurar una lista blanca en el centro de ayuda oficial de su correo electrónico.