#### Después de conectar el inversor a la WiFi o de instalar la E-Net con normalidad, no se puede solicitar el dispositivo cuando se utiliza la aplicación para crear una planta.

1. Compruebe si la pantalla del indicador de WiFi o E-Net es normal.

2. Compruebe la configuración de su router doméstico para confirmar que la función "Asignación de direcciones IP (DHCP)" está activada. Es necesario que esté activada, o de lo contrario no podrá acceder a Internet a través de WiFi o E-Net.

#### Después de que la aplicación configure la WLAN, vuelve a otras interfaces y se le indica que no hay red disponible.

Después de configurar la WLAN, para utilizar normalmente la función de supervisión de la aplicación, debe desconectar la aplicación de la señal WLAN del inversor y conectar el teléfono a la red doméstica del router o a la red de datos.

#### Descripción del estado del indicador E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Definición del indicador led</th>         <th>Explicación del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td>FUNCIONAMIENTO (azul): <br>Indicador de funcionamiento, indica el estado de funcionamiento del módulo</td>          <td>Encendido: el módulo está conectado normalmente y se está ejecutando<br> Apagado: el módulo está conectado anormalmente y no puede funcionar</td>       </tr>       <tr>         <td>COM (verde):<br> Indicador de comunicación, indica el estado de conexión del router</td>         <td>Encendido: al módulo se le asigna una dirección IP y se conecta correctamente al router doméstico <br> Parpadeo: al módulo no se le ha asignado una dirección IP y no se puede conectar al router doméstico <br> Apagado: la comunicación entre el módulo y el inversor es anómala </td>       </tr>       <tr>         <td>NET (amarillo):<br> Indicador de red, indica el estado de conexión o actualización del servidor</td>         <td>Encendido: conectado correctamente al servidor de datos <br>Parpadeo: actualizando el subequipo <br> Apagado: No se puede conectar al servidor de datos</td>       </tr>       <tr>         <td colspan="2">Después de completar la configuración del router doméstico, espere unos 10 minutos para que E-Net se conecte correctamente al servidor de datos y, a continuación, el indicador NET permanecerá encendido.</td>       </tr>     </tbody> </table> </escape>

#### Descripción del estado del indicador WLAN

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Definición del indicador led</th>         <th> Explicación del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td>FUNCIONAMIENTO (azul): <br>Indicador de funcionamiento, indica el estado de funcionamiento del módulo</td>          <td>Encendido: el módulo funciona normalmente <br> Apagado: el módulo no funciona normalmente </td> </tr> <tr> <td>COM (verde): <br>Indicador de comunicación, indica el estado de conexión del router </td> <td>Encendido: conectado correctamente al router doméstico <br> Parpadeo: intentando conectarse al router doméstico <br> Apagado: error al conectar con el router doméstico </td> </tr> <tr> <td>NET (amarillo): <br>Indicador de red, indica el estado de conexión o actualización del servidor </td> <td>Encendido: conectado correctamente al servidor de datos <br> Parpadeo:  <br>el parpadeo rápido indica que el módulo se está actualizando; <br> el parpadeo lento indica que la comunicación con el inversor se ha interrumpido <br> Apagado: error al conectar con el servidor de datos </td> </tr> <tr> <td colspan="2"> Después de completar la configuración del router doméstico, espere unos 10 minutos para que la WLAN se conecte correctamente al servidor de datos y, a continuación, el indicador NET permanecerá encendido. </td>       </tr>     </tbody> </table> </escape>

#### Descripción del estado del indicador ocular (Eye V25, Eye V4, Eye S2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> Tipo de LED </th> <th> Explicación </th> <th>Estado del LED </th> <th> Explicación del estado </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> FUNCIONAMIENTO: <br>Indicador de funcionamiento</td> <td rowspan="2"> indica si el software y el hardware del módulo funcionan normalmente</td> <td> Parpadea una vez por segundo </td> <td> El módulo funciona normalmente </td> </tr> <tr> <td> Parpadea irregularmente, conexión o desconexión continua </td> <td> El módulo se está ejecutando de forma anormal </td> </tr> <tr> <td rowspan="2"> COM: <br>Indicador de comunicación</td> <td rowspan="2"> Indica si la comunicación entre el módulo y el inversor es normal</td> <td>Parpadea una vez por segundo </td> <td> Comunicación normal con el inversor </td> </tr> <tr> <td> Parpadea irregularmente, conexión o desconexión continua </td> <td> Comunicación anormal con el inversor </td> </tr> <tr> <td rowspan="2">NET: <br>Indicador de red</td> <td rowspan="2"> Indica el estado de conexión entre el dispositivo y el servidor en segundo plano </td> <td>Encendido </td> <td> Conexión correcta con el servidor en segundo plano </td> </tr> <tr> <td> Apagado </td> <td> Comunicación anormal con el servidor en segundo plano </td> </tr> </tr> </tbody> </table> </escape>

#### Descripción del estado del indicador ocular (Eye V22、Eye V24)

<escape> 
<table> <thead>
<tr> 
<th> Tipo de LED </th> <th> Explicación </th> <th> Estado del LED </th> <th> Explicación del estado </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> Indicador de alimentacion </td> 
<td rowspan="2">Indica si la alimentación del equipo es normal </td> 
<td>On </td> 
<td> El equipo está alimentándose de forma normal </td> 
</tr> 
<tr> 
<td> Off </td><td> El equipo no tiene alimentación </td> 
</tr> 
<tr> 
<td rowspan="3"> Indicador de comunicación </td> 
<td rowspan="3"> Indica el estado de la comunicación del puerto serie RS485 del equipo </td> <td> Parpadeo rápido (un parpadeo cada 0,5 s, cinco parpadeos seguidos) </td> <td> Comunicación normal con el inversor </td> 
</tr> 
<tr> <td> Parpadeo lento (un parpadeo cada 2s, 5 parpadeos seguidos)</td>         <td>Comunicación normal con el meter</td>       </tr>       <tr>         <td>Off</td>         <td>No hay comunicación</td>       </tr>       <tr>          <td rowspan="3">Indicador de red de comunicaciones</td>          <td rowspan="3">Indica el estado de la conexión de a la red de internet del equipo</td>          <td>Parpadeo</td>          <td>Conectado a la red de internet</td>       </tr>       <tr>         <td>On</td>         <td>Datos cargados con éxito</td>       </tr>       <tr>         <td>Off</td>         <td>No hay comunicación</td>       </tr>     </tbody> </table> </escape><escape> <table>     <thead>         <tr>       
#### Descripción del estado del indicador Logger1000

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicador (print)</th>         <th>Color del LED</th>         <th>Estado del LED</th>         <th>Explicación del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Funcionamiento:<br> Indicador de funcionamiento</td>          <td rowspan="4">Rojo/Verde</td>         <td>Apagado</td>         <td>No hay fuente de alimentación externa conectada</td>       </tr>       <tr>         <td>Parpadeo lento (verde)</td>         <td>Funcionamiento normal</td>       </tr>       <tr>         <td>Parpadeo lento (rojo)</td>         <td>Alarma del dispositivo</td>       </tr>       <tr>         <td>Encendido (rojo)</td>         <td>Fallo de funcionamiento Logger1000</td>       </tr>       <tr>          <td rowspan="3">4G:<br>Indicador 4G\*</td>          <td rowspan="3">Azul</td>         <td>Apagado</td>         <td>No hay comunicación de datos</td>       </tr>       <tr>         <td>Encendido</td>         <td>4G conectada correctamente</td>       </tr>       <tr>         <td>Parpadeo lento</td>         <td>Comunicación de datos en proceso</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br>Indicador WLAN</td>          <td rowspan="3">Azul</td>         <td>Apagado</td>         <td>No hay comunicación de datos</td>       </tr>       <tr>         <td>Encendido</td>         <td>WiFi conectada correctamente</td>       </tr>       <tr>         <td>Parpadeo lento</td>         <td>Comunicación de datos en curso</td>       </tr> </tbody> </table> </escape>

Nota: \* Solo el Logger1000A está equipado con el indicador 4G.

#### Descripción del estado del indicador EyeM4

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>Tipo de LED</th>         <th>Explicación</th>         <th>Estado del LED</th>         <th>Explicación del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Funcionamiento:<br> Indicador de funcionamiento</td>          <td rowspan="3">Indica si el software y el hardware del propio módulo funcionan normalmente</td>         <td>Parpadeo (verde)</td>         <td>Funcionamiento normal</td>       </tr>       <tr>         <td>Parpadeo (rojo)</td>         <td>	Fallo del inversor</td>         </tr>       <tr>         <td>Desconexión</td>         <td> del módulo</td></tr>       <tr>          <td rowspan="3">4G:<br>indicador 4G</td>          <td rowspan="3">Indica el estado de comunicación entre el módulo y la estación base</td>         <td>Encendido</td>         <td>Conectado con la estación base</td>       </tr>       <tr>         <td>Apagado</td>         <td>	No conectado con la estación base</td>       </tr>       <tr>         <td>Parpadeo</td>         <td>	Intercambio de datos en curso a través del canal 4G</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br>Indicador WLAN</td>          <td rowspan="3">	Indica el estado de comunicación del módulo y del router</td>         <td>Encendido</td>         <td>Conectado al router</td>       </tr>       <tr>         <td>Apagado</td>         <td>	No conectado al router</td>       </tr>       <tr>         <td>Parpadeo</td>         <td>	Intercambio de datos en curso a través de WLAN</td>       </tr> </tbody> </table> </escape>

#### Estado de WiNet-S de los indicadores LED

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicador</th>         <th>Estado</th>         <th>Explicación del estado</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Funcionamiento</td>          <td>Apagado</td>         <td>No conectado a la fuente de alimentación externa</td>       </tr>       <tr>         <td>Parpadeo (verde)</td>         <td>Funcionamiento normal</td>         </tr>       <tr>         <td>Fijo en rojo</td>         <td>Fallo del módulo</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Apagado</td>         <td>No hay intercambio de datos</td>       </tr>       <tr>         <td>Encendido</td>         <td>Wi-Fi conectado correctamente</td>       </tr>       <tr>         <td>Parpadeo lento</td>         <td>En intercambio de datos</td>       </tr>       <tr>         <td>Parpadeo rápido</td>         <td>En modo SmartConfig (modo predeterminado de fábrica)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Apagado</td>         <td>Sin intercambio de datos</td>       </tr>       <tr>         <td>Fijo en verde</td>         <td>Ethernet conectado correctamente</td>       </tr>       <tr>         <td>Fijo verde fijo, parpadeo en rojo</td>         <td>En intercambio de datos</td>       </tr> </tbody> </table> </escape> </font>